drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/timidity.h
drwxr-xr-x	root/root	usr/lib/
lrwxrwxrwx	root/root	usr/lib/libtimidity.so -> libtimidity.so.2.0.1
lrwxrwxrwx	root/root	usr/lib/libtimidity.so.2 -> libtimidity.so.2.0.1
-rwxr-xr-x	root/root	usr/lib/libtimidity.so.2.0.1
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libtimidity.pc
